.news-item__container {
    width: 100%;
}
.copy p a, .news-item__excerpt a{
    display: block !important;
    margin-top: 15px !important;
}


/* Desktop Layout: 1920px. */

@media only screen and (min-width: 1900px){

}


/* Desktop Layout: 1024px. */
@media only screen and (min-width: 992px) and (max-width: 1279px) {
    .section__newsroom--hero .copy__heading {
        text-align: left;
    }
    .copy__excerpt a{
        margin-top: 10px;
        display: inline-block;
    }
    .section__newsroom--hero .hero-featured__container .copy__date, .section__newsroom--hero .hero-featured__container .copy__excerpt, .section__newsroom--hero .hero-featured__container .copy__heading {
        margin-bottom: 0;
    }
    .section__newsroom--hero .hero-siderbar__container {
        text-align: left;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
    }

}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section__newsroom--hero .copy__heading {
        text-align: left;
    }
    .copy__excerpt a{
        margin-top: 10px !important;
        display: block !important;
        text-align: center;
    }
    .section__newsroom--hero .hero-featured__container .copy__date, .section__newsroom--hero .hero-featured__container .copy__excerpt, .section__newsroom--hero .hero-featured__container .copy__heading {
        margin-bottom: 0;
    }
    .section__newsroom--hero .hero-siderbar__container {
        text-align: left;
    }
    .section__newsroom-news .copy {
        padding: 20px 5%;
    }
    /*.col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {*/
        /*padding-right: 0;*/
        /*padding-left: 0;*/
    /*}*/
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    .section__newsroom-news .news-column {
        margin-bottom: 0px;
        padding: 10px 15px;
    }
    .section__featured-news .featured-news-item {
        /*margin-left: 20px;*/
        /*margin-right: 20px;*/
    }
    .section__newsroom-news .image{
        padding-left: 0;
    }

    .newsletter__signup .container--login {
        margin-bottom: 10px !important;
    }
    .nav--footer .menu--footer {
        margin: 0;
        margin-top: 5px;
    }

}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .section__what-we-do--goals .col-xs, .section__what-we-do--goals .col-xs-1, .section__what-we-do--goals .col-xs-2, .section__what-we-do--goals .col-xs-3, .section__what-we-do--goals .col-xs-4, .section__what-we-do--goals .col-xs-5, .section__what-we-do--goals .col-xs-6, .section__what-we-do--goals .col-xs-7, .section__what-we-do--goals .col-xs-8, .section__what-we-do--goals .col-xs-9, .section__what-we-do--goals .col-xs-10, .section__what-we-do--goals .col-xs-11, .section__what-we-do--goals .col-xs-12 {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .section__newsroom--hero .copy__heading {
        text-align: left;
    }
    .copy__excerpt a{
        margin-top: 20px !important;
        display: block !important;
        text-align: center;
        font-size: 15px;
    }
    .section__newsroom--hero .hero-featured__container .copy__date, .section__newsroom--hero .hero-featured__container .copy__excerpt, .section__newsroom--hero .hero-featured__container .copy__heading {
        margin-bottom: 0;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    .section__newsroom--hero .featured-copy {
        position: relative;
        color: #333;
        padding: 0;
        background: transparent;
    }
    .section__newsroom--hero .featured-copy .copy__date, .section__newsroom--hero .featured-copy .copy__excerpt, .section__newsroom--hero .featured-copy .copy__heading {
        color: #333;
    }
    .copy__date, .news-item__date{
        font-size: 14px;
    }
    .copy__heading, .topics-heading, .news-item__heading, .sidebar-contact__container p , .sidebar-contact__container p a, .container--login .heading, .container--email .heading{
        font-size: 16px;
        line-height: 22px;
    }
    .copy__excerpt, .news-item__excerpt, .container--email .sub-heading {
        font-size: 14px;
        line-height: 22px;
    }
    .hero-featured__container {
        margin-bottom: 20px;
    }
    .section__newsroom--hero .topic a {
        font-size: 15px;
        line-height: 25px;
    }
    .sidebar-search__container input[type=text]{
        padding: 10px;
    }
    .button--green, input[type=submit].button--green {
        padding: 13px 0;
    }
    .hero-siderbar__container{
        margin-bottom: 50px;
    }
    .news-item__excerpt a, .menu__item a, .footer__address p, .footer__address p a {
        font-size: 14px;
    }
    .menu__item a, .footer__address p, .footer__address p a{
        line-height: 20px;
    }
    section.section__pagination a {
        font-size: 15px;
    }
    .newsletter__signup #ema_signup_form {
        width: 100%;
    }
    .section__newsroom-news .image{
        padding-left: 0;
    }
    .newsletter__signup .container--login {
        margin-bottom: 10px !important;
    }
    .nav--footer .menu--footer {
        margin: 0;
        margin-top: 5px;
    }
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

}


